TABLE {
	FONT-SIZE: 8pt;  FONT-FAMILY: Verdana
}
TD {
	FONT-SIZE: 8pt;  FONT-FAMILY: Verdana
}
TD.bld {
	FONT-WEIGHT: bold; COLOR: #1f67a0
}
TD.bord {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
TD.log {
	BORDER-TOP: #d3cdc9 1px solid; PADDING-LEFT: 1px; BORDER-LEFT: #d3cdc9 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #d3cdc9 1px solid; 1px: 
}
TD.img {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cecece 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #cecece 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center
}
TD.t1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
TD.t2 {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-ALIGN: right
}
INPUT.a {
	FONT-SIZE: 7pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.im {
	PADDING-RIGHT: 5px; BORDER-TOP: #b1c9c1 1px solid; PADDING-LEFT: 5px; BACKGROUND: #f4f4f4; PADDING-BOTTOM: 5px; BORDER-LEFT: #b1c9c1 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #b1c9c1 1px solid
}
TD.dir {
	BORDER-RIGHT: #b1c9c1 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b1c9c1 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #b1c9c1 1px solid; TEXT-ALIGN: center
}
INPUT.submit {
	BORDER-RIGHT: #3ca677 1px solid; BORDER-TOP: #3ca677 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #3ca677 1px solid; COLOR: #3ca677; BORDER-BOTTOM: #3ca677 1px solid
}

a.link{font-weight: bold;	font-size: 10px;color: black;text-decoration: none;}
a.link:active {COLOR: black; TEXT-DECORATION: undeline}
a.link:visited {COLOR: black; TEXT-DECORATION: undeline}
a.link:hover {	COLOR: black; TEXT-DECORATION: underline}

a.link1{font-size: 10px;COLOR: #722307;text-decoration: none;}
a.link1:active {COLOR: #722307; TEXT-DECORATION: undeline}
a.link1:visited {COLOR: #722307; TEXT-DECORATION: undeline}
a.link1:hover {	COLOR: #722307; TEXT-DECORATION: underline}

.link2
{
	font-weight: bold;
	font-size: 20px;
	color: slategray;
	font-family: System;
	text-decoration: none;
}

a.link3{font-size: 10px;COLOR:  slategray;text-decoration: none;}
a.link3:active {COLOR:  slategray; TEXT-DECORATION: undeline}
a.link3:visited {COLOR:  slategray; TEXT-DECORATION: undeline}
a.link3:hover {	COLOR:  slategray; TEXT-DECORATION: underline}


SELECT {
	FONT-SIZE: 7pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.black {
	FONT-SIZE: 7pt; COLOR: #000000; TEXT-DECORATION: none
}
.black:hover {
	FONT-SIZE: 7pt; COLOR: #3ca677; TEXT-DECORATION: underline
}
.pad {
	PADDING-LEFT: 10px
}
.leftmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.leftmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #722307; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.fillins {
	FONT-SIZE: 11px; COLOR: #722307; FONT-FAMILY: Tahoma
}
.menu {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.menu:hover {
	FONT-SIZE: 11px; COLOR: #8c0317; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.small {
	FONT-SIZE: 7pt
}

.green {
	PADDING-LEFT: 7px; COLOR: #3ca677; TEXT-DECORATION: none
}
.green:hover {
	PADDING-LEFT: 7px; COLOR: #3ca677; TEXT-DECORATION: underline
}
.grey {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #666666; TEXT-DECORATION: underline
}
.grey:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; TEXT-DECORATION: none
}
.email {
	COLOR: #722307; TEXT-DECORATION: underline
}
.email:hover {
	COLOR: #722307; TEXT-DECORATION: none
}

.NS {COLOR:BLACK}


td.bld {font-weight:bold; color:#1F67A0}
TD.bord {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;BORDER-left: #000000 1px solid;BORDER-bottom: #000000 1px solid
}
TD.log {BORDER-TOP: 1px solid #D3CDC9;BORDER-left: 1px solid #D3CDC9;BORDER-bottom: 1px solid #D3CDC9; :; padding-left:1px; padding-right:BORDER-RIGHT; padding-top:10px; padding-bottom:#D3CDC9; 1px
}
TD.img {text-align:center;
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid;BORDER-left: #cecece 1px solid;BORDER-bottom: #cecece 1px solid;background-color:#efefef;padding:10px
}		
}
td.t1{padding-left:10px;padding-right:10px;padding-top:6px;padding-bottom:6px;
       }
td.t2{padding-RIGHT:10px;text-align:right;
        font-weight:bold;font-size:12px}
    

input.a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}
td.im{padding:5px;padding-bottom:5px;padding-top:5px;BACKGROUND: #F4F4F4;;BORDER-left: #B1C9C1 1px solid BORDER-right: #B1C9C1 1px solid; BORDER-TOP: #B1C9C1 1px solid; border-bottom:#b1c9c1 1px solid
}
td.dir{padding:5px;text-align:center;BORDER-right: #B1C9C1 1px solid; BORDER-TOP: #B1C9C1 1px solid; border-bottom:#b1c9c1 1px solid
}


INPUT.submit {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #1f66a0 1px solid; BORDER-LEFT: #1f66a0 1px solid; BORDER-RIGHT: #1f66a0 1px solid; BORDER-TOP: #1f66a0 1px solid; COLOR:#1f66a0; FONT-SIZE: 11px;font-weight:bold
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}
.email{color: #722307;text-decoration:underline}
.email:hover{color: #722307;text-decoration:none}